@charset "UTF-8";

/*---------------------------------------------

Page CSS for type A

for nihongo123
coded by d-spica at 2015-11-24

---------------------------------------------*/


@import url(default.css);
@import url(base.css);


#page.signup-registration {
	background: #FFF !important;
}

div.contents {
	background: url(../img/bg-ya-gd.png) repeat-x 7px -18px;
}

article form {
	margin: 0 auto;
	padding: 4em;
	max-width: 38em;
}

/*
article dl.message {
	position: absolute;
	top: 18em;
	left: 50%;
	margin-left: -14.5em;
	background: url(../img/bg-message-s.png) no-repeat 0 0;
	background-size: 100% auto;
	padding: 12em 2em 0;
	width: 25em;
	height: 19.5em;
	cursor: pointer;
	display: none;
}

article dl.message dt {
	margin-bottom: 0.5em;
	font-size: 300%;
	color: #BE2330;
}

article dl.message dd {
	font-size: 180%;
}

.error article dl.message {
	display: block;
}
*/

article form input.button-send {
	border: none;
	border-radius: 0.3em;
	background: #A98F52;
	padding: 0.5em;
	width: 13em;
	line-height: 1;
	text-align: center;
	font-size: 180%;
	color: #FFF;
}

article form a.button-signup {
	display: inline-block;
	border-radius: 0.3em;
	background: #8B6B7E;
	padding: 0.5em;
	width: 12em;
	line-height: 1;
	text-align: center;
	font-size: 180%;
	color: #FFF;
}

article form input.button-signup {
	border: none;
	border-radius: 0.3em;
	background: #B9B9CB;
	padding: 0.5em;
	width: 13em;
	line-height: 1;
	text-align: center;
	font-size: 180%;
	color: #FFF;
}


article.login {
	position: relative;
	padding-bottom: 3em;
	text-align: center;
}

article.login h1 {
	padding: 6em 0 8em;
}

article.login h1 img {
	width: 14em;
}

article.login form ul {
	margin-bottom: 2em;
}

article.login form li {
	padding: 0.2em 0;
	font-size: 180%;
}

article.login form li:first-child {
	border-bottom: solid 1px;
}

article.login form li input {
	background: none;
	border: none;
	padding: 0.3em;
	width: 96%;
	line-height: 1;
	text-align: left;
}

article.login form li input.placeholder {
	color: #666;
}

article.login form p {
	margin-bottom: 2em;
}

article.login form p span {
	display: block;
	margin: 0.3em;
	font-size: 120%;
}

article.login form p.error {
	font-size: 160%;
	color: #BE2330;
}

article.signup {
	text-align: center;
}

article.signup h1 {
	margin: 0 auto;
	border-bottom: solid 1px;
	padding-top: 2em;
	width: 13em;
	font-size: 200%;
}

article.signup ul {
	margin-bottom: 4em;
}

article.signup li {
	padding: 0.4em 0;
	font-size: 140%;
}

article.signup li input {
	border-radius: 0.5em;
	background: #FFF;
	border: solid 1px #CCC;
	padding: 1em 0.5em;
	width: 96%;
	line-height: 1;
	text-align: left;
}

article.signup li input.placeholder {
	color: #999;
}

article.signup ul,
article.signup p {
	margin-bottom: 3em;
}

article.signup em {
	display: block;
	margin: 1em 0;
	line-height: 1.2;
	font-size: 200%;
	color: #8B5D79;
}

article.signup span {
	display: block;
	font-size: 150%;
	line-height: 1.2;
}

article.signup li span {
	font-size: 90%;
}

article.signup p.error {
	position: relative;
	margin-bottom: 0.5em;
	border-radius: 0.6em;
	background: #BE2330;
	padding: 0.5em 2em 0.5em 1em;
	text-align: left;
	font-size: 160%;
	color: #FFF;
}
	
article.signup p.error:after {
	content: '\002715';
	position: absolute;
	bottom: 0.5em;
	right: 0.5em;
}

article.signup p.registration {
	margin-top: 15em;
}



@media screen and (max-width: 800px) {

nav.navigation {
	display: none;
}

div.contents {
	background: none;
}

div.contents article {
	padding-bottom: 1em;
}

article form {
	padding: 2em 4em 0;
}

/*
article dl.message {
	top: 12em;
	margin-left: -10.5em;
	padding: 8.5em 2em 0;
	width: 17em;
	height: 16em;
}

article dl.message dt {
	margin-bottom: 0.5em;
	font-size: 200%;
}

article dl.message dd {
	font-size: 130%;
	color: #000;
}
*/

article.login {
	position: static;
	color: #FFF;
}

article.login h1 {
	padding: 5em 0 1em;
}

article.login h1 img {
	width: 9em;
}

article.login form li {
	font-size: 150%;
}

article.login form li:first-child {
	border-bottom: solid 1px #FFF;
}

article.login form li input.placeholder {
	color: #CCC;
}

.error article.front {
	display: none;
}

.error article.login {
	display: block;
}

article.signup h1 {
	border-bottom: none;
	background: #000;
	padding: 0.2em;
	width: auto;
	font-size: 180%;
	color: #FFF;
}

article.signup form li {
	padding: 0.2em 0;
}

article.signup form li input {
	border: none;
}

footer.footer p.logo {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 0;
	background: #FFF;
	padding: 0.5em 0;
	width: 100%;
}

footer.footer p.copyright {
	display: none;
}


}

